ChartDirector Ver 5.0 (PHP Edition)

WebChartViewer.setNoZoomCursor

Usage

setNoZoomCursor(cursor)

Description

Sets the mouse cursor to be used when the mouse is used for zoom in/out, but the zoom in/out limits has been reached.
The cursor should be specified in the format used in CSS (Cascaded Style Sheet) cursor attributes.

Arguments

Argument | Default | Description
--- | --- | ---
cursor | (Mandatory) | The mouse cursor to be used when the mouse is used for zoom in/out, but the zoom in/out limits has been reached.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.